@charset "gb2312";

body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd,ol, ul, li, pre,
form, fieldset, legend, button, input, textarea,th, td,img{border:medium none;margin: 0;padding: 0;list-style-type: none;}
body,button, input, select, textarea {font: 13px/1.5 "msyhl422459",;}
h1, h2, h3, h4, h5, h6 { font-size: 100%;font-weight:normal; }
a { text-decoration: none; color:#333333 }
a:hover { text-decoration: none;  }

.left{ float:left}
.right{ float:right}
.clear{ clear:both; height:0; line-height:0; overflow:hidden; display:block}

.a1{text-decoration:none; color:#ca0000}
.a1:hover{text-decoration: underline; color:#333}

.a2{color:#666; font-size:12px;}
.a2:hover{color:#666; font-size:12px}

.topall{ width:100%; background: url(images/top_bg.gif) left top no-repeat; height:165px;}
.topall .mid{ width:980px; height:145px; margin:0 auto}
.top{ width:980px; height:116px;}
.top .logo{ float:left; height:116px; width:435px; background:url(images/logo.png) left center no-repeat}
.top .tel{ width:230px; height:46px; background:url(images/right_dh.png) left top no-repeat; float:right; padding-top:70px; padding-left:20px}

.nav{width:980px; margin:0 auto; height:28px}
.nav ul li{width:107px; float:left}
.nav ul li a{color:#00428f; text-decoration:none; font-size:13px; display:block; line-height:32px; text-align:center;  font-weight:bold}
.nav ul li a:hover{color:#fff; text-decoration:none;font-size:13px; display:block; line-height:32px; font-weight: bold; background:url(images/nav_hover.gif) center top no-repeat}

.cpall{ width:980px; height:590px; margin:0 auto; margin-top:10px;}
.cpleft{ width:226px; height:auto; float:left}
.cpleft .cp1{ width:226px; height:auto}
.cpbg{ width:211px; height:44px; background:url(images/cp_left.gif) left top no-repeat; text-align:right;  padding-right:15px; line-height:22px; font-size:16px; margin-bottom:8px}
.cpej{ width:226px; height:32px; background:url(images/icon.gif) left center no-repeat; line-height:35px; font-size:12px;text-indent:18px}
.cpej:hover{ width:226px; height:32px; background:url(images/icon1.gif) left center no-repeat; line-height:35px;font-size:12px; color:#3674dc; text-indent:18px}

.middle{ width:490px; height:590px; float:left; margin-left:20px;}
.hdp{ width:490px; height:222px; background:url(images/hdp.gif) left top no-repeat}
.about{ width:490px; height:180px; margin-top:10px;}
.about .title{ width:490px; height:44px; background:url(images/tit_bg.gif) left top repeat-x; text-indent:20px; line-height:44px; font-size:16px;}
.about .title span{ font-weight:bold}
.about .content{ width:490px; height:auto; line-height:23px;}
.news{ width:490px; height:auto; margin-top:10px;}
.news .title{ width:490px; height:44px; background:url(images/tit_bg.gif) left top repeat-x; text-indent:20px; line-height:44px; font-size:16px;}
.news .title span{ font-weight:bold}
.news .content{ width:490px; height:auto; line-height:25px;}
.news .content ul li{width:490px; height:26px; line-height:26px; background:url(images/icon2.gif) 2px center no-repeat; text-indent:15px; overflow:hidden }
.news .content ul li a{width:390px; height:26px; overflow:hidden; line-height:26px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; float:left}
.news .content ul li span{width:100px;height:26px;display:block; overflow:hidden; line-height:26px;font-family:Arial, Helvetica, sans-serif ; font-size:12px;text-align:right; color:#999999; }

.contactall{ width:226px; height:590px; float:right}
.contact{ width:226px; height:376px;}
.contact .title{ width:211px; height:44px; background:url(images/tit_bg1.gif) left top no-repeat;font-size:16px; line-height:22px; padding-left:15px}
.contact .content{ width:226px; height:220px; background:url(images/lx_top.gif) left 10px no-repeat; padding-top:80px; line-height:25px;}
.jszc{ width:226px; height:85px; margin-top:10px;}
.jszc .title{ width:211px; height:44px; background:url(images/tit_bg1.gif) left top no-repeat;font-size:16px; line-height:22px; padding-left:15px }
.jszc .content{ width:226px; height:auto; }
.jszc .content ul li{width:226px; height:45px; line-height:45px; background:url(images/icon3.gif) 2px center no-repeat; text-indent:15px; overflow:hidden }
.jszc .content ul li a{width:226px; height:45px; overflow:hidden; line-height:45px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; float:left}
.down{ width:226px; height:144px;}
.down .title{ width:211px; height:44px; background:url(images/tit_bg1.gif) left top no-repeat;font-size:16px; line-height:22px; padding-left:15px}
.down .content{ width:226px; height:80px; padding-top:20px}

.cpshow{ width:980px; height:270px; margin:0 auto; margin-top:30px;} 
.cpshow .title{ width:980px; height:44px; background:url(images/tit_bg.gif) left top repeat-x; line-height:44px; text-indent:20px}
.cpshow .title span{ font-weight:bold}
.cpshow .content{ width:980px; margin-top:20px; height:180px;}
.saa{ width:205px; height:180px; overflow:hidden; float:left; text-align:center; display: block; margin:0 15px;line-height:28px}
.saa:hover{ width:205px; height:180px;  float:left; text-align:center; margin:0 15px;line-height:28px}

.foot{ width:100%; height:122px; background:#ddd9ea; padding-top:15px; text-align:center; line-height:30px; margin-top:20px;}

.bodynr{ width:980px; height:auto; margin:0 auto; margin-top:20px;}
.bodyleft{ width:226px; height:auto; float:left}
.hh{ width:211px; height:44px; background:url(images/cp_left.gif) left top no-repeat; text-align:right;  padding-right:15px; line-height:22px; font-size:16px; margin-bottom:10px}
.hh:hover{ background:url(images/cp_bg1.gif) left top no-repeat}
.tt{ width:226px; height:32px; background:url(images/icon.gif) left center no-repeat; line-height:35px; font-size:12px;text-indent:18px}
.tt:hover{ width:226px; height:32px; background:url(images/icon1.gif) left center no-repeat; line-height:35px;font-size:12px; color:#3674dc; text-indent:18px}

.bodyright{ width:735px; height:auto; float:right}
.bodyright .title{ width:735px; height:44px; background:url(images/right_tt.gif) left top no-repeat; line-height:44px;  text-indent:10px}
.bodyright .content{ width:715px; padding:10px; height:auto; line-height:35px;}

.proshow .prtitle{ line-height:30px; text-align:center; font-size:22px; padding:10px 0}
.proshow .primgpic{ width:715px; height:auto; overflow-x:hidden; margin:0 auto; text-align:center}
.proshow .primgpic img{ max-width:750px; border:1px solid #ddd}
.proshow .prtent{ width:96%; margin:0 auto; overflow:auto; text-align:left;}
.proshow .prtent img{max-width:715px; margin-top:5px; margin-bottom:5px}
.proshow .prtent,
.proshow .prtent *{ font-size:15px; line-height:30px}
.proshow .prtent tr td{ font-size:13px; line-height:25px}
.proshow .next{ padding:20px 0; color:#666; width:80%; margin:0 auto;}
.proshow .pos{ height:16px; line-height:16px; border-bottom:1px dotted #aaa; text-align:center; padding-bottom:8px; margin-bottom:15px; color:#999}
.proshow .prtent p{ margin-top:10px;margin-bottom:10px}


.newslist{ height:39px; width:700px; margin:0px auto}
.newslist ul li{ height:38px; width:700px; line-height:38px; border-bottom:1px dotted #aaa; background:url(images/icon2.gif) no-repeat 12px 14px; text-indent:26px; overflow:hidden; text-align:left;}
.newslist ul li a{height:38px; width:700px; display:block; overflow:hidden; line-height:38px; float:left;text-overflow:ellipsis;white-space:nowrap;display:block;}
.newslist ul li:hover{ height:38px; width:700px; line-height:38px; border-bottom:1px dotted #aaa; background:url(images/icon2.gif) no-repeat 12px 14px; text-indent:26px; overflow:hidden; }


